/* CSS spécifique à la page thermoformage-3d */

.p-btv3602 .pagelayer-col-holder{padding: 10px}
.p-btv3602 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-btv3602 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-btv3602 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-btv3602 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-btv3602 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-btv3602{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-7i3781{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-7i3781 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-7i3781 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-t0d5962{align-content: center !important}
.p-t0d5962 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-t0d5962 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-iqy742 .pagelayer-image-holder{text-align: center}
.p-iqy742 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-iqy742 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-iqy742 .pagelayer-image-caption{color: #0986c0}
.p-iqy742 img{width:100%}

